
-- @AutoRun
-- drop table tl_notification_template;



CREATE TABLE tl_notification_template (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    notification_type varchar(200) NOT NULL,
    days_after numeric(12) NOT NULL,
    notification_content text NOT NULL
    );



ALTER TABLE tl_notification_template ADD    
    CONSTRAINT pk_tl_notification_template PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    